# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.BankTransactionCodeStructure3

Packages that use BankTransactionCodeStructure3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of BankTransactionCodeStructure3 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as BankTransactionCodeStructure3
Modifier and Type
Field
Description
`protected BankTransactionCodeStructure3`
BankTransactionCodeStructure2.`fmly`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return BankTransactionCodeStructure3
Modifier and Type
Method
Description
`BankTransactionCodeStructure3`
ObjectFactory.`createBankTransactionCodeStructure3()`
Create an instance of `BankTransactionCodeStructure3`
`BankTransactionCodeStructure3`
BankTransactionCodeStructure2.`getFmly()`
Gets the value of the fmly property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type BankTransactionCodeStructure3
Modifier and Type
Method
Description
`void`
BankTransactionCodeStructure2.`setFmly(BankTransactionCodeStructure3 value)`
Sets the value of the fmly property.